classification
Title: logging.basicConfig does not allow to set NOTSET level
Type: Stage:
Components: Library (Lib) Versions: Python 2.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: vinay.sajip Nosy List: vinay.sajip
Priority: normal Keywords:

Created on 2007-08-25 17:33 by viper, last changed 2007-09-27 05:39 by vinay.sajip. This issue is now closed.

Messages (1)
msg56153 - (view) Author: Vinay Sajip (vinay.sajip) * (Python committer) Date: 2007-09-27 05:39
Fix checked in to trunk - r58269.
History
Date User Action Args
2007-09-27 05:39:21vinay.sajipsetstatus: open -> closed
resolution: fixed
messages: + msg56153
2007-09-17 06:26:32jafosetpriority: normal
assignee: vinay.sajip
nosy: + vinay.sajip
2007-08-25 17:33:36vipercreate